.elementor-kit-6{--e-global-color-primary:#E3323F;--e-global-color-secondary:#2A6799;--e-global-color-text:#000000;--e-global-color-accent:#939598;--e-global-color-4c938a2:#FFFFFF;--e-global-color-5c414bb:#C22935;--e-global-color-4240d02:#DBE3E3;--e-global-color-bbbd3b4:#514F4F;--e-global-color-8bd838d:#231F20;--e-global-color-617f49b:#F1F1F1;--e-global-typography-primary-font-family:"bebas-neue";--e-global-typography-primary-font-size:24px;--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Bitter";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Open Sans";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:400;--e-global-typography-text-line-height:20px;--e-global-typography-accent-font-family:"Roboto";--e-global-typography-accent-font-weight:500;--e-global-typography-fdf6859-font-family:"Bebas Neue";--e-global-typography-fdf6859-font-size:18px;--e-global-typography-fdf6859-font-weight:600;--e-global-typography-fdf6859-text-transform:uppercase;--e-global-typography-259eef7-font-family:"Open Sans";--e-global-typography-259eef7-font-size:16px;--e-global-typography-259eef7-font-weight:700;--e-global-typography-259eef7-text-transform:capitalize;--e-global-typography-1a7785a-font-family:"bebas-neue";--e-global-typography-1a7785a-font-size:36px;--e-global-typography-1a7785a-font-weight:400;--e-global-typography-1a7785a-text-transform:uppercase;--e-global-typography-13e170f-font-family:"bebas-neue";--e-global-typography-13e170f-font-size:28px;--e-global-typography-13e170f-font-weight:400;--e-global-typography-13e170f-text-transform:uppercase;--e-global-typography-13e170f-line-height:1em;--e-global-typography-10fb6c8-font-family:"bebas-neue";--e-global-typography-10fb6c8-font-size:37px;--e-global-typography-10fb6c8-font-weight:400;--e-global-typography-10fb6c8-line-height:47px;--e-global-typography-f12d898-font-family:"bebas-neue";--e-global-typography-f12d898-font-size:33px;--e-global-typography-f12d898-font-weight:400;--e-global-typography-f12d898-line-height:43px;--e-global-typography-9f4c21a-font-family:"bebas-neue";--e-global-typography-9f4c21a-font-size:17px;--e-global-typography-9f4c21a-font-weight:400;--e-global-typography-9f4c21a-line-height:27px;--e-global-typography-de3a1e1-font-family:"bebas-neue";--e-global-typography-de3a1e1-font-size:18px;--e-global-typography-de3a1e1-font-weight:400;--e-global-typography-de3a1e1-line-height:28px;--e-global-typography-de3a1e1-letter-spacing:2.5px;--e-global-typography-54aab9e-font-family:"Open Sans";--e-global-typography-54aab9e-font-size:12px;--e-global-typography-54aab9e-font-weight:400;--e-global-typography-54aab9e-line-height:22px;--e-global-typography-e3dd8f7-font-family:"bebas-neue";--e-global-typography-e3dd8f7-font-size:16px;--e-global-typography-e3dd8f7-font-weight:400;--e-global-typography-e3dd8f7-line-height:16px;--e-global-typography-e3dd8f7-letter-spacing:0.1em;--e-global-typography-9fe2f43-font-family:"bebas-neue";--e-global-typography-9fe2f43-font-size:16px;--e-global-typography-9fe2f43-font-weight:400;--e-global-typography-9fe2f43-line-height:16px;--e-global-typography-9fe2f43-letter-spacing:0.3rem;--e-global-typography-c6bce4e-font-family:"Bitter";--e-global-typography-c6bce4e-font-size:12px;--e-global-typography-c6bce4e-font-weight:400;--e-global-typography-c6bce4e-line-height:12px;--e-global-typography-824b6f2-font-family:"bebas-neue";--e-global-typography-824b6f2-font-size:71px;--e-global-typography-824b6f2-font-weight:400;--e-global-typography-824b6f2-line-height:81px;--e-global-typography-afc9f3a-font-family:"Bitter";--e-global-typography-afc9f3a-font-size:15px;--e-global-typography-afc9f3a-font-weight:400;--e-global-typography-afc9f3a-line-height:17px;}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{background-color:#FFFFFF;font-family:"Bebas Neue", Sans-serif;font-size:18px;font-weight:normal;letter-spacing:0.2rem;color:var( --e-global-color-primary );border-style:solid;border-width:2px 2px 2px 2px;border-color:#939598;border-radius:8px 8px 8px 8px;padding:12px 36px 12px 36px;}.elementor-kit-6 button:hover,.elementor-kit-6 button:focus,.elementor-kit-6 input[type="button"]:hover,.elementor-kit-6 input[type="button"]:focus,.elementor-kit-6 input[type="submit"]:hover,.elementor-kit-6 input[type="submit"]:focus,.elementor-kit-6 .elementor-button:hover,.elementor-kit-6 .elementor-button:focus{background-color:var( --e-global-color-primary );color:#FFFFFF;}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.elementor-kit-6 a{color:var( --e-global-color-primary );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}@media(max-width:1024px){.elementor-kit-6{--e-global-typography-text-font-size:14px;--e-global-typography-10fb6c8-font-size:30px;--e-global-typography-10fb6c8-line-height:40px;--e-global-typography-f12d898-font-size:28px;--e-global-typography-f12d898-line-height:45px;--e-global-typography-9f4c21a-font-size:17px;--e-global-typography-de3a1e1-font-size:18px;--e-global-typography-de3a1e1-letter-spacing:2px;--e-global-typography-54aab9e-font-size:12px;--e-global-typography-54aab9e-line-height:22px;--e-global-typography-e3dd8f7-font-size:16px;--e-global-typography-e3dd8f7-line-height:16px;--e-global-typography-9fe2f43-font-size:13px;--e-global-typography-9fe2f43-line-height:13px;--e-global-typography-9fe2f43-letter-spacing:0.3rem;--e-global-typography-c6bce4e-font-size:12px;--e-global-typography-c6bce4e-line-height:12px;--e-global-typography-824b6f2-font-size:55px;--e-global-typography-824b6f2-line-height:65px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-kit-6{--e-global-typography-1a7785a-line-height:1em;--e-global-typography-10fb6c8-font-size:28px;--e-global-typography-10fb6c8-line-height:30px;--e-global-typography-f12d898-font-size:25px;--e-global-typography-f12d898-line-height:35px;--e-global-typography-9f4c21a-font-size:17px;--e-global-typography-de3a1e1-font-size:18px;--e-global-typography-de3a1e1-line-height:28px;--e-global-typography-54aab9e-font-size:12px;--e-global-typography-54aab9e-line-height:22px;--e-global-typography-e3dd8f7-font-size:16px;--e-global-typography-9fe2f43-font-size:13px;--e-global-typography-9fe2f43-line-height:13px;--e-global-typography-9fe2f43-letter-spacing:0.3rem;--e-global-typography-c6bce4e-font-size:12px;--e-global-typography-c6bce4e-line-height:12px;--e-global-typography-824b6f2-font-size:40px;--e-global-typography-824b6f2-line-height:50px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS */.h2-divider {
    font-size: clamp(30px, 5vw, 37px);
    font-family: bebas-neue, sans-serif;
}

input.gform_button {
    border: 2px solid #939598 !important;
    background: #fff !important;
    border-radius: 8px !important;
    color: #eb2027 !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    font-family: 'Bebas Neue', sans-serif !important;
    font-weight: 700 !important;
    margin: auto !important;
    font-size: 18px !important;
    line-height: initial !important;
    padding: 12px 36px !important;
    }
input.gform_button:hover {
    background: #eb2027 !important;
    color: #fff !important;
    }
.gform-theme--foundation .gform_fields {
        row-gap: 20px !important;
    }
#gform_submit_button_2{
    border: 2px solid #939598 !important;
    background: #fff !important;
    border-radius: 8px !important;
    color: #eb2027 !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    font-family: 'Bebas Neue', sans-serif !important;
    font-weight: 700 !important;
    margin: auto !important;
    font-size: 18px !important;
    line-height: initial !important;
    padding: 12px 36px !important;
    }
#gform_submit_button_2:hover {
    background: #eb2027 !important;
    color: #fff !important;
    }
.location__btn{
    border-radius: 8px !important;
    }
.amenity-card__content{
    font-size:16px!important;
}
.location-hero{
    height: 400px!important;
}
.aop-multi-legend
{
display:none!important;
}
#gform_submit_button_12,
#gform_submit_button_13{
    font-family: "Figtree", Sans-serif!important;
    font-size: 0.8em!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
    letter-spacing: 3.5px!important;
    fill: #FFFFFF!important;
    color: #FFFFFF!important;
    background-color: #C82A1C!important;
    border-style: solid!important;
    border-width: 2px 2px 2px 2px!important;
    border-color: #C82A1C!important;
    border-radius: 25px 25px 25px 25px!important;
    padding: 16px 28px 15px 28px!important;
    }
#gform_submit_button_12:hover,
#gform_submit_button_13:hover{
    background: #ffffff !important;
    color: #C82A1C !important;
    }/* End custom CSS */